Subject: Re: Ticket report and Christmas/New year process
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Mon, 23 Dec 2019 00:33:24 -0700 (MST)

Hi Charlotte, 

Attached is the tickets audited for last week. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 19, 2019 1:18:28 AM 
Subject: RE: Ticket report and Christmas/New year process 

The 16 th December is for tickets this week, so that tab needs to be completed on the 23 rd , thanks 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 19 December 2019 4:57 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]>; Nate Garven <[email-masked]> 
Subject: Re: Ticket report and Christmas/New year process 
Importance: High 

Hi Charlotte, 

I can see that you have also added a sheet for 16 Dec 2019 so I have gone ahead and checked the tickets created in the past week and added the details. Going further you would receive the data every Monday. 

Let me know if this looks fine. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] >, "nate garven" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, December 18, 2019 12:50:04 PM 
Subject: Re: Ticket report and Christmas/New year process 

Hi Charlotte, 

The instructions are clear and will be followed as you have advised. We will try to deal with most of the issues as we can with thorough check of Kibana. I will speak to the team on this and advised them of the same. 

Also, I will be sending you the ticket details every Monday as expected as per the format attached. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] >, "nate garven" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, December 18, 2019 3:44:07 AM 
Subject: Ticket report and Christmas/New year process 

Hi Pritish, 

While I’m away for 3 weeks I’d like you to complete the attached spreadsheet for Virtual ticket data every Monday, looking at tickets for the previous week only, and send it through to me once complete. Please ignore duplicates or invalid tickets. 

Just so you know, I’m available for urgent issues/emergencies/complaints for the first 2 weeks from the 23 rd of December. The week of the 6 th of January, Nate will be providing level 2 support so please let him know if you have escalations by sending him a note within the ticket. Nate doesn’t use kibana much so I need you guys to be on top of this please and be thorough with your investigations, note taking and suggested next steps/resolution. 

You will have no level 2 support on the 25 th , 26 th of December and the 1 st and 2 nd of January (from a legal perspective I’m not allowed to work), so please manage customers expectations as best you can and try to provide a work around and gather as much info as you can about the issue. If a Priority 1 issue comes in on these days please call me on +64 224593356, a P1 is categorised as a system outage for groups or all customers where the APP, Scheduler or Salesforce can not be accessed. 

Let me know if you have any questions around this. 

Many thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]